glab(1)

NAME
glab-orbit-remote-status - Show GitLab Knowledge Graph cluster health. (EXPERIMENTAL)

SYNOPSIS
glab orbit remote status [flags]

DESCRIPTION
Calls GET /api/v4/orbit/status and prints the cluster health response as pretty-printed JSON. Use this command to confirm Orbit is enabled and reachable for your user. It is the first step in the Orbit discovery workflow.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--hostname=""
    GitLab hostname to query. Defaults to the current repository's host or gitlab.com.

--jq=""
    Filter JSON output with a jq expression.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    $ glab orbit remote status

SEE ALSO
glab-orbit-remote(1)